[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Downgrading to FC4



On Wed, 2005-06-22 at 19:26 +0200, Hans de Goede wrote:
> Hi,
> 
> I'm currently running rawhide and I noticed the landing of gtk2-2.7.0 
> and other rather unstable stuff in rawhide, so this seems like a good 
> moment to downgrade to FC-4 + updates, to switch back to rawhide when it 
> starts to stabilise again.
> 
> Are there any handy ways (yum?) to downgrade to FC4 from rawhide?

No. As a side note to this question it's is a dubious practice to
upgrade from rawhide because it is neither stable nor consistent. Unless
you have a very specific reason to pull a package from rawhide I
wouldn't. It's better to get updates from the update repository. In
theory released updates are stable and consistent with the rest of the
release. I recognize many people do pull updates from rawhide and there
are valid arguments for this practice, but it comes with a price you
must be willing to pay, it is not for the faint of heart :-) YMMV and
all the usual caveats.
-- 
John Dennis <jdennis redhat com>


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]